<html>
<head></head>
<body>
<div style="width: 200px;height: 100px">
    {{ page.header }}
</div>
<div style="width: 500px;height: 100px">
    {{ page.content }}
</div>
{{ page.sidebar_first }}
{{ page.footer }}
</body>
</html>